JAXB v2.2.12-b141001.1542

## javax.xml.bind.annotation
Class XmlElementDecl.GLOBAL

    java.lang.Object
      javax.xml.bind.annotation.XmlElementDecl.GLOBAL

Enclosing class:
  XmlElementDecl

    public static final class XmlElementDecl.GLOBAL

extends Object

Used in `XmlElementDecl.scope()` to signal that the declaration is in the global scope.

Constructor Summary
`XmlElementDecl.GLOBAL()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XmlElementDecl.GLOBAL

    public XmlElementDecl.GLOBAL()

JAXB v2.2.12-b141001.1542

Comments to: spec-comments@jsr222.java.net
More information at: http://jaxb.java.net

Copyright © 2004-2011 Oracle